GET
slug*stringResource slug.
creator?stringOptional creator filter. Use a creator wallet address or a site identifier to scope results to markets available on that site.
The market was found.
application/json- response
id*stringquestion?stringconditionId*stringmirrorConditionId?stringPolymarket condition identifier paired with conditionId. Omitted when the market is not a Polymarket mirror or the value is unavailable.
slug?stringresolutionSource?stringstartDate?stringFormat
date-timeendDate?stringFormat
date-timeimage?stringicon?stringdescription?stringoutcomes?stringclobTokenIds?stringmirrorClobTokenIds?stringJSON-encoded array of Polymarket token identifiers. Each item at index i is paired with clobTokenIds[i]. Omitted when the market is not a Polymarket mirror or a complete positional token mapping is unavailable.
active?booleanclosed?booleanarchived?booleancreatedAt?stringFormat
date-timeupdatedAt?stringFormat
date-timequestionID?stringevents?array<>[key: string]?anycurl -X GET 'https://gamma-api.kuest.com/markets/slug/presidential-election-winner-2028'{ "id": "string", "question": "string", "conditionId": "string", "mirrorConditionId": "string", "slug": "string", "resolutionSource": "string", "startDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "image": "string", "icon": "string", "description": "string", "outcomes": "string", "clobTokenIds": "string", "mirrorClobTokenIds": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "questionID": "string", "events": [ { "id": "string", "ticker": "string", "slug": "string", "title": "string", "description": "string", "resolutionSource": "string", "startDate": "2019-08-24T14:15:22Z", "creationDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "image": "string", "icon": "string", "active": true, "closed": true, "archived": true, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}